clang-tools 6.0.0

Classes | Namespaces
UnnecessaryValueParamCheck.h File Reference
`#include "../ClangTidy.h"`
`#include "../utils/IncludeInserter.h"`
Include dependency graph for UnnecessaryValueParamCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::performance::UnnecessaryValueParamCheck
| A check that flags value parameters of expensive to copy types that can safely be converted to const references. More...

## Namespaces
| clang
| clang::tidy
| clang::tidy::performance